:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}

.sec-standings table thead tr:nth-child(1) {
    display: table-row !important;
}


    .component-scoreboard.layout-standard .card,
    .component-scoreboard.layout-standard .slick-list { border-color:var(--bs-primary)}
    .sec-scoreboard .layout-wrapper ul.nav { margin-bottom:0.5rem!important; background:var(--bs-primary); }

/*REMOVE SPORT REFERENCES*/
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .more-news .layout-grid .grid .item .details .category,
    .more-news .layout-grid .grid .item .details .date:after,
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category,
    .sec-standings .form-floating>.form-select, .form-floating:before { display:none }

main#site-main:before {background-image: none;}
main#site-main { background:url(/assets/Texture_Background1229.png) no-repeat 50% 0; background-attachment: fixed; background-size:100% auto  }

.sec-top-stories .macro-archive-link.archive-link.align-center a {
    color: var(--bs-primary); border-color: var(--bs-primary); background-color: white !important
}

.sec-top-stories .macro-archive-link.archive-link.align-center a:hover {
    color: var(--bs-white); border-color: var(--bs-primary); background-color: var(--bs-primary) !important
}

#site-footer .footer-details .text { color:var(--bs-secondary)}

/*VIDEO*/
    section.section.sec-videos .form-floating, .sec-standings .form-floating { display:none }
section.section.sec-videos .macro-archive-link.archive-link.align-center a {
    color: var(--bs-primary); border-color: var(--bs-primary); background-color: white !important
}

section.section.sec-videos .macro-archive-link.archive-link.align-center a:hover {
    color: var(--bs-white); border-color: var(--bs-primary); background-color: var(--bs-primary) !important
}

    .macro-archive-link.archive-link.align-center {
    padding-bottom: 8px;
}

    .sec-standings .page-details, .more-news .layout-grid .page-details,
    .videos .page-details { background:var(--bs-primary)}
    .affiliate-logos ul.list-unstyled .item img { max-height:4rem }

    .footer-logos, .section.sec-aotw  { display:none }
    
    .sec-standings .component-tabs {
    background: white;
}
    .sec-standings .component-standings .table-responsive { max-height:none }
    .sec-standings .table-responsive {
    max-height: none;
}

/*SCOREBOARD*/
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link.active {background: var(--bs-secondary) !important;}
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status {top: 7.5rem;}
    .sec-scoreboard .layout-wrapper button { background:#fff }
    .sec-scoreboard .layout-wrapper button:hover { background:var(--bs-primary); color:#fff; filter:none }
    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; right: 0; margin: auto; }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 20rem)!important; position: absolute!important; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; left: 0!important; margin: auto; }
    .sec-scoreboard .macro-archive-link { background:#fff }



/*NEXT EVENT*/
.section.sec-countdown .component-countdown .details { background-image: url(https://d2o2figo6ddd0g.cloudfront.net/s/u/hlmjws8docirz3/Texture_Next_Event.png) !important;}
.section.sec-countdown .component-countdown .details .details-2 .title{font-size:2rem !important;}

/*STANDINGS*/
.sec-standings .component-headings .component-title {background: var(--bs-secondary) !important;}
.sec-standings .macro-archive-link.archive-link.align-center a {
    color: var(--bs-primary); border-color: var(--bs-primary); background-color: white !important
}
.sec-standings .macro-archive-link.archive-link.align-center a:hover {
    color: var(--bs-white); border-color: var(--bs-primary); background-color: var(--bs-primary) !important
}


/*COMPONENT HEADINGS BACKGROUND*/
.more-news .layout-grid .page-details, 
.sec-standings .page-details,

.section.sec-parallax,
section.sec-more-news {display: none;}

/*FOOTER*/
footer#site-footer {background-image: none; border-top:2px solid #000 !important;}
.component-banner.layout-flex .item img {max-height: 8rem;}

@media screen and (min-width: 992px) {
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { background:#fff }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:#ccc!important }

    .site-header .social-links:before {background-image: url(https://d2o2figo6ddd0g.cloudfront.net/l/k/jlscvv5yczhg8r/Texture_Header.png) !important;}
    .top-nav > .container {padding-top: 15px;padding-bottom: 15px;font-weight:700!important}
    .component-aotw.layout-bio .player-details .player-bio .synopsis{
    text-transform: uppercase;
    font-size: 3rem !important;
}
}


@media screen and (max-width: 991px) {

    .component-headlines.layout-stacked-carousel .category, .component-headlines.layout-stacked-carousel .date { color:var(--bs-secondary)}
    .component-headlines.layout-stacked-carousel .date:before { display:none }
main#site-main { background: none;
    }
}

@media screen and (max-width: 767px) {

    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 3.5rem)!important }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 3.5rem)!important }
    
}

